<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
      integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
      crossorigin="anonymous"/>
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="./style.css">
    <title>HW #10 JS</title>

</head>
<body>
  <form id="form" class="password-form" action="#" type="POST">
    <label class="input-wrapper">
        Ввести пароль
        <input class="ent-pass" type="password"/>
        <i class="fas fa-eye icon-password"></i>
<!--        <i class="fas fa-eye-slash icon-password"></i> -->
    </label>
    <label class="input-wrapper">
        Подтвердить пароль
        <input class="conf-pass" type="password"/>
        <i class="fas fa-eye icon-password"></i>
        <!-- <i class="fas fa-eye-slash icon-password"></i> -->
    </label>
    <button type="submit" class="btn">Подтвердить</button>
</form>

    
  <script src="script.js"></script>
</body>
</html>